@font-face {
  font-family: 'philiplee2021';
  src:  url('fonts/philiplee2021.eot?fy0iel');
  src:  url('fonts/philiplee2021.eot?fy0iel#iefix') format('embedded-opentype'),
    url('fonts/philiplee2021.ttf?fy0iel') format('truetype'),
    url('fonts/philiplee2021.woff?fy0iel') format('woff'),
    url('fonts/philiplee2021.svg?fy0iel#philiplee2021') format('svg');
  font-weight: normal;
  font-style: normal;
}

[class^="icon-"], [class*=" icon-"] {
  font-family: 'philiplee2021' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}


.icon-icons-blockchain-icon:before {
  content: "\e903";
}

.icon-icons-sectors-01:before {
  content: "\e600";
}
.icon-icons-sectors-02:before {
  content: "\e601";
}
.icon-icons-sectors-03:before {
  content: "\e602";
}
.icon-icons-sectors-04:before {
  content: "\e603";
}
.icon-icons-sectors-05:before {
  content: "\e604";
}
.icon-icons-sectors-06:before {
  content: "\e605";
}
.icon-icons-sectors-07:before {
  content: "\e606";
}
.icon-icons-sectors-08:before {
  content: "\e607";
}
.icon-icons-sectors-09:before {
  content: "\e608";
}
.icon-icons-sectors-10:before {
  content: "\e609";
}
.icon-icons-sectors-11:before {
  content: "\e60a";
}
.icon-icons-sectors-12:before {
  content: "\e60b";
}
.icon-icons-sectors-13:before{
	content: "\e901";
}




.icon-icons-service-01:before {
  content: "\e60c";
}
.icon-icons-service-02:before {
  content: "\e60d";
}
.icon-icons-service-03:before {
  content: "\e60e";
}
.icon-icons-service-14:before {
  content: "\e60f";
}
.icon-icons-service-15:before {
  content: "\e610";
}
.icon-icons-service-13:before {
  content: "\e611";
}
.icon-icons-service-16:before {
  content: "\e612";
}
.icon-icons-service-04:before {
  content: "\e613";
}
.icon-icons-service-05:before {
  content: "\e614";
}
.icon-icons-service-17:before {
  content: "\e615";
}
.icon-icons-service-18:before {
  content: "\e616";
}
.icon-icons-service-06:before {
  content: "\e617";
}
.icon-icons-service-07:before {
  content: "\e618";
}
.icon-icons-service-08:before {
  content: "\e619";
}
.icon-icons-service-09:before {
  content: "\e61a";
}
.icon-icons-service-10:before {
  content: "\e61b";
}
.icon-icons-service-11:before {
  content: "\e61c";
}
.icon-icons-service-12:before {
  content: "\e61d";
}
.icon-icons-service-25:before {
  content: "\e90b";
}


.icon-philipLee-sport-Icon:before {
  content: "\e901";
}

.icon-philipLee-immigration-Icon:before,
.icon-icons-service-19:before {
  content: "\e905";
}

.icon-twitter:before {
  content: "\e61e";
}
.icon-linkedin:before {
  content: "\e61f";
}

.icon-white-collar:before {
  content: "\e90a";
}
.icon-real-estate:before {
  content: "\e90b";
}
.icon-housing:before {
  content: "\e90c";
}
.icon-financial-regulation:before {
  content: "\e90d";
}
